htmlhelp.encoding
Prev | HTML Help | Next

## htmlhelp.encoding

htmlhelp.encoding — Character encoding to use in files for HTML Help compiler.

## Synopsis

    <xsl:param name="htmlhelp.encoding">iso-8859-1</xsl:param>

## Description

HTML Help Compiler is not UTF-8 aware, so you should always use an appropriate single-byte encoding here. Use one from iana, the registered charset values.

Prev | Up | Next
HTML Help | Home | htmlhelp.autolabel